[ec2-beta] ec2-attach-volume?

Chuck Short chuck.short at canonical.com
Mon Mar 30 11:53:29 BST 2009

Yes there is a good case to install the ec2-api-tools by default. Amazon 
has recently updated the license so we can distribute it the archive. I 
have already packaged it for ubuntu and it will be included in the next 


Mark Shuttleworth wrote:
> Eric Hammond wrote:
>> The official Ubuntu beta2 images for EC2 have the EC2 AMI command line
>> tools installed, but not the EC2 API command line tools.
>> ec2-attach-volume is part of the API tools, so you would need to install
>> them if you want to use this command on the EC2 instance.
> Is there a good case for having the API tools installed by default?
> Mark

More information about the Ec2-beta mailing list